EVIACAM(1)

NAME
eviacam - webcam based mouse emulator

SYNOPSIS
eviacam [-h] [-d]

DESCRIPTION
Enable Viacam (eviacam) is a mouse replacement software that moves the pointer as you move your head. It works on standard PCs equipped with a web camera.

-h, --help
    displays help on the command line parameters.

-d, --debug
    debug mode. Print debug messages to the console.

AUTHOR
Cesar Mauri